venv/
.venv/
**/*.egg-info
**/__pycache__
dist/
build/
.tox/
.mypy_cache/
.pytest_cache/

# Docker
.env*
data/**

# MacOS stuff
.DS_Store

# Windows stuff
Thumbs.db

# Visual Studio Code
.vscode/

# JetBrains IDEs (PyCharm etc.)
.idea/

# Eclipse
.settings/
.project

/.coverage*
